/* *************************************** */
*{
	font-family:"Source Sans Pro";
}

HEADER{
    z-index:1010;
}

HEADER > #navibar > NAV > UL > LI > UL > LI.dropdown-sub > A {
    color: #000;
}

HEADER > #navibar > NAV {
    text-align: left;
}

HEADER > #navibar > NAV > UL {
    display: block;
}

HEADER > #navibar > NAV > UL > LI:first-child A {
    margin-left:0;
}

HEADER > #navibar > NAV > UL > LI:last-child A {
    margin-right:0;
}

HEADER > #navibar > NAV > UL > LI:last-child {
    float:right;
}

HEADER > #navibar > NAV > UL > LI.language-select > A:last-child {
    margin-right: 0px;
}

HEADER > #navibar > NAV > UL > LI > UL > LI.dropdown-sub > A {
    background-image: url("../gfx/navi-tri-blk.svg");
}

.detail-buttons A:hover {
    color: #F00 !important;
    text-decoration: none;
    -moz-transform:  none !important;
    -ms-transform: none !important;
    -webkit-transform: none !important;
    -o-transform: none !important;
    transform: none !important;
}

.press-news P {
    text-align: center !important;
}

#ci-bar IMG {
    top: 11px;
    right: 16px;
    width: 261px;
}

@media(max-width:1280px){
	#ci-bar IMG {
		top: 10px;
		right: 14px;
		width: 238px;
	}
}
@media(max-width:760px){
	#ci-bar IMG {
		top: 9px;
		right: 13px;
		width: 210px;
	}
}
@media(max-width:450px){
	#ci-bar IMG {
		top: 9px;
		right: 13px;
		width: 190px;
	}
}

#slider, #introimage, .box-new-distance-top{
    margin-top: 192px;
}

@media(max-width:1300px){
	#slider, #introimage, .box-new-distance-top{
		margin-top: 152px;
	}
}

@media(max-width:1280px){
	#slider, #introimage, .box-new-distance-top{
		margin-top: 142px;
	}
}

@media(max-width:760px){
	#slider, #introimage, .box-new-distance-top{
		margin-top: 132px;
	}
}

@media(max-width:450px){
	#slider, #introimage, .box-new-distance-top{
		margin-top: 112px;
	}
}

#slider{
	height:500px;
}

.box-new-mb{
	padding-bottom:50px;
}

#slider > .slide{
	width:calc( ( 100vw - 1150px ) / 2 + 1150px );
}

#slider:before{
	content:"";
	width:calc( ( 100vw - 1150px ) / 2 );
	position:absolute;
	left:calc( ( 100vw - 1150px ) / 2 + 1150px );
	top:0;
	height:100%;
	display:block;
	background:url("../gfx/tri/tri-red.svg") repeat center center scroll #E42320; /* triangle_red.jpg */
}

#slider .dots {
    bottom: 20px;
    left:calc( ( 100vw - 1150px ) / 2 + 1150px );
    width:calc( ( 100vw - 1150px ) / 2 );
}

@media(max-width:1600px){
	#slider > .slide{
		width:calc( ( 100vw - 900px ) / 2 + 900px );
	}

	#slider:before{
		width:calc( ( 100vw - 900px ) / 2 );
		left:calc( ( 100vw - 900px ) / 2 + 900px );
	}
	
	#slider .dots {
		left:calc( ( 100vw - 900px ) / 2 + 900px );
		width:calc( ( 100vw - 900px ) / 2 );
	}
}

@media(max-width:1280px){
	#slider > .slide{
		width:calc( ( 100vw - 700px ) / 2 + 700px );
	}

	#slider:before{
		width:calc( ( 100vw - 700px ) / 2 );
		left:calc( ( 100vw - 700px ) / 2 + 700px );
	}
	
	#slider .dots {
		left:calc( ( 100vw - 700px ) / 2 + 700px );
		width:calc( ( 100vw - 700px ) / 2 );
	}
}

@media(max-width:1080px){
	#slider .dots {
		left:0;
		width:100%;
	}
}

@media(max-width:767px){
	#slider > .slide{
		width:100vw;
	}
	
	#slider:before{
		width:100vw;
		left:0;
		top:auto;
		bottom:0;
		height:50px;
		z-index:444;
	}
	
	#slider{
		height:360px;
	}
}

@media(max-width:480px){
	#slider{
		height:280px;
	}
}

#slider .dots A {
    width: 20px;
    height: 12px;
    display: inline-block;
    overflow: hidden;
    background: rgba(255,255,255,0.2);
    border-radius: 0;
    margin: 0px 4px;
    border: 1px solid #fff;
}

@media(max-width:1080px){
	#slider .dots A {
		box-shadow:0px 0px 5px rgba(0,0,0,0.35), inset 0px 0px 5px rgba(0,0,0,0.35);
	}
	#slider .dots A.active {
		box-shadow:0px 0px 5px rgba(0,0,0,0.35);
	}
}

#slider > .slide > DIV {
    text-transform: none;
}

#slider > .slide > DIV .red, #slider-ext > .slide-ext .red {
    color: rgba(255,0,0,1);
    font-weight: inherit;
    text-shadow: none;
}

#slider.slider-home .dots A {
    border: 1px solid rgba(255,255,255,1);
}
#slider.slider-home .dots A.active, #slider.slider-home .dots A.active:hover {
    background: rgba(255,255,255,1);
}

#slider .dots A:hover {
    background: rgba(255,255,255,0.66);
}

#slider > .slide > DIV {
    line-height:1.2;
}

#slider > .slide > DIV, #slider > .slide > DIV.home {
    color: #000;
    text-align: left;
    top: auto;
	bottom:105px;
    right: auto;
	left:0;
    width: 1150px;
    text-shadow: none;  
	background:rgba(255,255,255,0.6);	
	padding:36px 36px 36px 56px;
}

@media(max-width:1600px){
	#slider > .slide > DIV, #slider > .slide > DIV.home {
		width:calc( ( 100vw - 900px ) / 2 + 900px );
	}
}

@media(max-width:1280px){
	#slider > .slide > DIV, #slider > .slide > DIV.home {
		width:calc( ( 100vw - 700px ) / 2 + 700px );
	}
}
@media(max-width:767px){
	#slider > .slide > DIV, #slider > .slide > DIV.home {
		width:100vw;
	}
}

.newsbox {
    margin: 35px 0px -25px 0px;
}

.newsbox > .news {
    position: relative;
    display: block;
    width: 100%;
    float: none;
    margin-left: 0px;
    margin-right: 0px;
    color: #000;
}

.box-new{
	width:100%;
	overflow-x:hidden;
}

.box-new-turquoise{
	background:#6ea9ba;
}

.box-new-lightgrey{
	background:#f3f3f3;
}

.box-new-aubergine{
	background:rgba(80,40,54,1);
}

.box-new-margin{
	margin-top:100px;
	margin-bottom:100px;
}

@media(max-width:1200px){
	.box-new-margin{
		margin-top:75px;
		margin-bottom:75px;
	}
}

@media(max-width:911px){
	.box-new-margin{
		margin-top:50px;
		margin-bottom:50px;
	}
}

@media(max-width:600px){
	.box-new-margin{
		margin-top:35px;
		margin-bottom:35px;
	}
}


.box-new-leftwhite:after{
	background:#FFF;
	position:absolute;
	top:0;
	width:calc( ( 100vw - 1150px ) / 2 - 100px );
	left:0;
	height:100%;
	content:"";
	display:block;
}

.box-new-rightwhite:after{
	background:#FFF;
	position:absolute;
	top:0;
	width:calc( ( 100vw - 1150px ) / 2 - 100px );
	left:calc( ( 100vw - 1150px ) / 2 + 1150px + 100px );
	height:100%;
	content:"";
	display:block;
}

.text-left{
	text-align:left !important;
}

#slider > .slide > DIV.home-copy{
	background:none;
	padding:0px;
}

.standorte-container > .lupe > IMG {
    opacity:0 !important;
}

.box-standorte > .backy-world-dummy {
    background-image: url("../gfx/wolken2.jpg");
}

HEADER > #navibar > NAV > UL > LI:nth-child(10n+1).active > A:after, HEADER > #navibar > NAV > UL > LI:nth-child(10n+1) > A:hover:after {
    display: block;
	content: " ";
    position: absolute;
	bottom:0px;
	left:0px;
	width:calc( 100% - 30px );
	border-bottom:6px solid rgba(255,0,0,1);
}

HEADER > #navibar > NAV > UL > LI:nth-child(10n+2).active > A:after, HEADER > #navibar > NAV > UL > LI:nth-child(10n+2) > A:hover:after {
    display: block;
	content: " ";
    position: absolute;
	bottom:0px;
	left:30px;
	width:calc( 100% - 60px );
	border-bottom:6px solid rgba(255,0,0,1);
}

HEADER > #navibar > NAV > UL > LI:nth-child(10n+2) > UL > LI.active > A, HEADER > #navibar > NAV > UL > LI:nth-child(10n+2) > UL > LI.active > A:hover, HEADER > #navibar > NAV > UL > LI:nth-child(10n+2) > UL > LI > A:hover {
    color: rgba(255,0,0,1) !important;
}

HEADER > #navibar > NAV > UL > LI:nth-child(10n+3).active > A:after, HEADER > #navibar > NAV > UL > LI:nth-child(10n+3) > A:hover:after {
    display: block;
	content: " ";
    position: absolute;
	bottom:0px;
	left:30px;
	width:calc( 100% - 60px );
	border-bottom:6px solid rgba(230,120,20,1);
}

HEADER > #navibar > NAV > UL > LI:nth-child(10n+3) > UL > LI.active > A, HEADER > #navibar > NAV > UL > LI:nth-child(10n+3) > UL > LI.active > A:hover, HEADER > #navibar > NAV > UL > LI:nth-child(10n+3) > UL > LI > A:hover {
    color: rgba(230,120,20,1) !important;
}

HEADER > #navibar > NAV > UL > LI:nth-child(10n+4).active > A:after, HEADER > #navibar > NAV > UL > LI:nth-child(10n+4) > A:hover:after {
    display: block;
	content: " ";
    position: absolute;
	bottom:0px;
	left:30px;
	width:calc( 100% - 60px );
	border-bottom:6px solid rgba(80,40,54,1);
}

HEADER > #navibar > NAV > UL > LI:nth-child(10n+4) > UL > LI.active > A, HEADER > #navibar > NAV > UL > LI:nth-child(10n+4) > UL > LI.active > A:hover, HEADER > #navibar > NAV > UL > LI:nth-child(10n+4) > UL > LI > A:hover {
    color: rgba(80,40,54,1) !important;
}

HEADER > #navibar > NAV > UL > LI:nth-child(10n+5).active > A:after, HEADER > #navibar > NAV > UL > LI:nth-child(10n+5) > A:hover:after {
    display: block;
	content: " ";
    position: absolute;
	bottom:0px;
	left:30px;
	width:calc( 100% - 60px );
	border-bottom:6px solid rgba(214,92,97,1);
}

HEADER > #navibar > NAV > UL > LI:nth-child(10n+6).active > A:after, HEADER > #navibar > NAV > UL > LI:nth-child(10n+6) > A:hover:after {
    display: block;
	content: " ";
    position: absolute;
	bottom:0px;
	left:30px;
	width:calc( 100% - 60px );
	border-bottom:6px solid rgba(144,190,190,1);
}

/* *************************************** */

.tri {
    background: url("../gfx/navi-tri-blk.svg") no-repeat 0px 0px scroll transparent;
}

HEADER > #navibar {
    background: #FFF; /* #666666 */
	height:110px; /* 70px */
	transition:0.4s all ease;
	box-shadow:0px 2px 2px rgba(0,0,0,0.05);
}

.quote-header {
    margin-top:192px; /* 152px; */
	transition:0.4s all ease;
}

@media(max-width:1300px){
	HEADER > #navibar {
		height:70px;
	}
	.quote-header {
		margin-top:152px;
	}
}

@media(max-width:760px){
	.quote-header {
		margin-top:142px;
	}
}

@media(max-width:450px){
	HEADER > #navibar {
		height:50px;
	}
	.quote-header {
		margin-top:132px;
	}
}

BODY.sticky .quote-header {
    margin-top:152px; /* 152px; */
	transition:0.4s all ease;
}

HEADER > #navibar > NAV > UL > LI > UL > LI.active > A, HEADER > #navibar > NAV > UL > LI > UL > LI.active > A:hover, HEADER > #navibar > NAV > UL > LI > UL > LI.active > A:active, HEADER > #navibar > NAV > UL > LI > UL > LI.active > A:focus {
    color: #f00;
    text-shadow: none;
    text-decoration: none;
}

.to-top-button {
    position: fixed;
    bottom: 35px;
    right: 55px;
    width: 46px;
    height: 46px;
    background: url('../gfx/top-icon-new.svg') no-repeat 0px 0px scroll transparent;
    background-color: rgba(0,0,0,0.15);
	box-shadow:0px 0px 3px rgba(0,0,0,0.15);
}

@media(max-width:1120px){
	.to-top-button {
		right:20px;
	}
}
@media(max-width:450px){
	.to-top-button {
		right:8px;
		bottom:20px;
	}
}

/* WRAPPER */
.wrapper {
    max-width: 1150px;
	width:100%;
}

@media (max-width:1180px){
    .wrapper{
        width:auto;
        margin-left:15px;
        margin-right:15px;
    }
}
/* // WRAPPER */

BODY.sticky HEADER > #navibar{
	height:70px;
	transition:0.4s all ease;
	box-shadow:0px 5px 5px rgba(0,0,0,0.075);
}

@media(max-width:450px){
	BODY.sticky HEADER > #navibar{
		height:50px;
	}
}

HEADER > #navibar > NAV > UL > LI.active > A, HEADER > #navibar > NAV > UL > LI.active > A:hover, HEADER > #navibar > NAV > UL > LI.active > A:active, HEADER > #navibar > NAV > UL > LI.active > A:focus {
    color: #000;
    text-shadow: none;
    text-decoration: none;
	font-weight:bold;
}

HEADER > #navibar > NAV > UL > LI > A {
    margin: 0px 26.8px; /* 0px 30px */
    color: #000; /* #FFF */
    height: 110px; /* 70px */
    line-height: 108px; /* 68px */
	transition:0.4s all ease;
}

@media(max-width:1300px){
	HEADER > #navibar > NAV > UL > LI > A {
		height: 70px; /* 70px */
		line-height: 68px; /* 68px */
	}
}

@media(max-width:1120px){
	HEADER > #navibar > NAV > UL > LI > A {
		height: auto;
		line-height: 1.2;
	}
	
	HEADER > #navibar > NAV > UL {
		text-align:right;
	}
	
	HEADER > #navibar > NAV > UL > LI > UL > LI > A {
		text-align:right;
	}
	
	.tri {
		display:none;
	}
	
	HEADER > #navibar > NAV > UL > LI > A {
		margin: 0px;
	}
}

BODY.sticky HEADER > #navibar > NAV > UL > LI > A{
	height:70px;
	transition:0.4s all ease;
	line-height: 68px;
}

.box-after-left{
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:150px;
	height:100%;
}

.box-after-right{
	display:block;
	position:absolute;
	right:0;
	top:0;
	width:150px;
	height:100%;
}

.box-after-turquoise-tri{
	background:url("../gfx/tri/tri-turquoise.svg") repeat center center scroll rgba(49,133,156,1);
}

.box-after-red-tri{
	background:url("../gfx/tri/tri-red.svg") repeat center center scroll rgba(255,0,0,1);
}

.box-after-newblue-tri{
	background:url("../gfx/tri/tri-newblue.svg") repeat center center scroll rgba(26,66,238,1);
}

.box-after-orange-tri{
	background:url("../gfx/tri/tri-orange.svg") repeat center center scroll rgba(230,120,20,1);
}

.box-after-aubergine-tri{
	background:url("../gfx/tri/tri-aubergine.svg") repeat center center scroll rgba(80,40,54,1);
}

.box-after-ice-tri{
	background:url("../gfx/tri/tri-ice.svg") repeat center center scroll rgba(144,190,190,1);
}

.box-after-darkred-tri{
	background:url("../gfx/tri/tri-darkred.svg") repeat center center scroll rgba(151,30,42,1);
}

.box-after-lightred-tri{
	background:url("../gfx/tri/tri-lightred.svg") repeat center center scroll rgba(214,92,97,1);
}

.box-after-green-tri{
	background:url("../gfx/tri/tri-green.svg") repeat center center scroll rgba(107,192,75,1);
}

HEADER > #navibar > NAV > UL > LI > A:hover {
    text-decoration:none;
	text-shadow:none;
	color: #000;
}

HEADER > #navibar > NAV > UL > LI > UL {
    top: 110px; /* 70px */
    background: rgba(255,255,255,0.85);
	box-shadow:3px 5px 5px rgba(0,0,0,0.075);
	transition:0.4s top ease;
}

@media(max-width:1300px){
	HEADER > #navibar > NAV > UL > LI > UL {
		top: 70px;
	}
}


BODY.sticky HEADER > #navibar > NAV > UL > LI > UL {
    top: 70px; /* 70px */
	transition:0.4s top ease;
}

HEADER > #navibar > NAV > UL > LI > UL > LI > A {
    margin: 0px 30px;
    color: #000; /* #FFF */
    height: 56px; /* 56px */
    line-height: 54px; /* 54px */
}

@media(max-width:1120px){
	HEADER > #navibar > NAV > UL > LI > UL > LI > A {
		margin: 0px 0px;
		height: auto;
		line-height: 1.2;
	}
}


HEADER > #navibar > NAV > UL > LI > UL > LI > A:hover {
    color: #F00; /* #FFF */
    text-shadow:none;
}

HEADER > #navibar > NAV > UL > LI.language-select > SPAN {
    color: #000;
}

.box-plainwhite{
	background-color:#FFF;
}

.box-margin-all{
	margin:100px 50px;
	width:auto;
}

.box-padding-top-50{
	padding-top:50px;
}

.box-padding-bottom-50{
	padding-bottom:50px;
}

.box-margin-all-50{
	margin:50px;
	width:auto;
}

.box-margin-lrb{
	margin-left:50px;
	margin-bottom:100px;
	margin-right:50px;
	width:auto;
}

.box-margin-lrb-50{
	margin-left:50px;
	margin-bottom:50px;
	margin-right:50px;
	width:auto;
}

.box-margin-lrb-25{
	margin-left:50px;
	margin-bottom:25px;
	margin-right:50px;
	width:auto;
}

.box-margin-lr{
	margin-left:50px;
	margin-right:50px;
	width:auto;
}
.box-margin-b{
	margin:0 0 100px 0;
	width:auto;
}

.box-margin-b-50{
	margin-bottom:50px;
}

.box-margin-b-100{
	margin-bottom:100px;
}

.box-margin-t{
	margin-top:100px;
}

.box-margin-t-50{
	margin-top:50px;
}

.box-margin-t-25{
	margin-top:25px;
}

.quote-header.box-margin-t-50{
	margin-top:242px;
}

.box-quote-margin{
	margin-left:50px;
	margin-right:50px;
	width:auto;
}

.box-color-white, .box-color-white *{
	color:#FFF !important;
}

.box-turquoise{
	background-color:rgba(49,133,156,1);
}

.box-turquoise-tri{
	background:url("../gfx/tri/triangle_turquoise.jpg") no-repeat center center scroll rgba(49,133,156,1);
	background-size:cover;
}

.bignumber-turquoise{
	color:rgba(49,133,156,1);
}
.bignumber-white{
	color:rgba(255,255,255,1);
}

.box-turquoise-70{
	background-color:rgba(110,169,186,1);
}

.box-turquoise-40{
	background-color:#adced7;
}

.box-turquoise-20{
	background-color:#d6e7eb;
}

.box-ice{
	background-color:rgba(144,190,190,1);
}

.box-ice-tri{
	background:url("../gfx/tri/triangle_ice.jpg") no-repeat center center scroll rgba(144,190,190,1);
	background-size:cover;
}

.box-ice-70{
	background-color:#b1d1d1;
}

.box-ice-40{
	background-color:#d3e5e5;
}

.box-ice-20{
	background-color:#e9f2f2;
}

.box-newblue{
	background-color:rgba(68,87,155,1);
	background-color:#5a78b7;
}

.box-newblue-tri{
	background:url("../gfx/tri/triangle_blue.jpg") no-repeat center center scroll rgba(68,87,155,1);
	background-size:cover;
}

.box-newblue-70{
	background-color:#5f7bad;
}

.box-newblue-40{
	background-color:#a3b4d0;
}

.box-newblue-20{
	background-color:#d1d9e8;
}

.box-aubergine{
	background-color:rgba(80,40,54,1);
	color:#FFF;
}

.box-aubergine-tri{
	background:url("../gfx/tri/triangle_aubergine.jpg") no-repeat center center scroll rgba(80,40,54,1);
	background-size:cover;
}

.box-aubergine-70{
	background-color:#856972;
}

.box-aubergine-40{
	background-color:#b9a9af;
}

.box-aubergine-20{
	background-color:#dcd4d7;
}


.box-darkred{
	background-color:rgba(151,30,42,1);
}

.box-darkred-tri{
	background:url("../gfx/tri/triangle_darkred.jpg") no-repeat center center scroll rgba(151,30,42,1);
	background-size:cover;
}

.box-darkred-70{
	background-color:#b6616a;
}

.box-darkred-40{
	background-color:#d5a5aa;
}

.box-darkred-20{
	background-color:#ead2d4;
}

.box-grey{
	background-color:rgba(187,186,186,1);
}

.box-grey-tri{
	background:url("../gfx/tri/triangle_grey.jpg") no-repeat center center scroll rgba(187,186,186,1);
	background-size:cover;
}

.box-black{
	background-color:rgba(0,0,0,1);
}

.box-black-tri{
	background:url("../gfx/tri/triangle_black.jpg") no-repeat center center scroll rgba(0,0,0,1);
	background-size:cover;
}

.box-red-tri{
	background:url("../gfx/tri/triangle_red.jpg") no-repeat center center scroll rgba(255,0,0,1);
	background-size:cover;
}

.box-lightred{
	background-color:rgba(214,92,97,1);
}

.box-lightred-tri{
	background:url("../gfx/tri/triangle_lightred.jpg") no-repeat center center scroll rgba(214,92,97,1);
	background-size:cover;
}

.box-lightred-70{
	background-color:#e28d90;
}

.box-color-white{
	color:#FFF !important;
}

.box-color-black{
	color:#000 !important;
}

.box-lightred-40{
	background-color:#efbec0;
}

.box-lightred-20{
	background-color:#f7dedf;
}

.box-orange{
	background-color:rgba(230,120,20,1);
}

.box-orange-tri{
	background:url("../gfx/tri/triangle_orange.jpg") no-repeat center center scroll rgba(230,120,20,1);
	background-size:cover;
}

.box-orange-70{
	background-color:#eda05b;
}

.box-orange-40{
	background-color:#f5c9a1;
}

.box-orange-20{
	background-color:#fae4d0;
}

.box-green{
	background-color:rgba(107,192,75,1);
}

.box-green-tri{
	background:url("../gfx/tri/triangle_green.jpg") no-repeat center center scroll rgba(107,192,75,1);
	background-size:cover;
}

.box-green-70{
	background-color:#97d381;
}

.box-green-40{
	background-color:#c4e6b7;
}

.box-green-20{
	background-color:#e1f3db;
}

/*
.box-ocre{
	background-color:rgba(230,120,20,1);
}

.box-ocre-tri{
	background:url("../gfx/tri/triangle_ocre.jpg") no-repeat center center scroll rgba(230,120,20,1);
	background-size:cover;
}

.box-ocre-70{
	background-color:#fac669;
	color:#FFF;
}

.box-ocre-70 .greyed-box{
	background-color:rgba(255,255,255,0.3);
	color:#FFF;
}
.box-ocre-70 A{
	color:#FFF;
}

.box-ocre-40{
	background-color:#fcdfa9;
}*/

.box-karriere-black{
	color:#000;
}

FOOTER{
	background:#bbbaba;
}

.newsbox > .news, .newsbox > .news H3, .newsbox > .news:hover H3 {
	color:#000;
}

.newsbox > .news:hover, .newsbox > .news:hover * {
    text-decoration:none !important;
}

.newsbox > .news {
    margin-bottom:75px;
}

.newsbox > .news H3 {
    display: block;
    width: 100%;
    font-weight: 600;
    padding: 0px;
    margin: 65px 0px 15px 0px;
    font-size: 24px;
    line-height: 1.2;
    color: #000 !important;
	min-height: none !important;
}

.newsbox > .news .leftpart{
	display:block;
	width:40%;
	float:left;
}

.newsbox > .news:hover IMG {
    -moz-transform: none;
    -ms-transform: none;
    -webkit-transform: none;
    -o-transform: none;
    transform: none;
}

.newsbox > .news .rightpart{
	display:block;
	width:60%;
	float:right;
	padding-left:75px;
}

.big-button.big-button-aubergine{
	background:#502836;
	color:#FFF !important;
	font-weight:700;
	text-transform:none;
}

.big-button.big-button-aubergine:hover{
	background:#502836;
	color:#FFF !important;
	font-weight:700;
	text-transform:none;
	opacity:0.8;
	transform:none;
}

.newsbox .dummybutton{
	color:#FFF !important;
	font-weight:700;
	background:#502836;
	margin-top:15px;
}

.newsbox .dummybutton:hover{
	color:#FFF !important;
	font-weight:700;
	background:#502836
	text-decoration:none;
	opacity:0.8;
}

.newsbox > .news IMG {
    display: block;
    width: 100%;
    float:none;
}

.box-plainwhite .press-news .big-button{
	background: #000;
	color:#FFF;
}

.box-aubergine-70 .press-news,.box-aubergine-40 .press-news{
	color:#FFF;
}

.flex-button {
    position: relative;
    display: block;
    width: auto;
    height: auto;
    transition: 0.1s all ease;
    margin-bottom: 30px;
    overflow: hidden;
}

.flex-button.white-button SPAN{
	color:#000;
}

.flex-button > IMG {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
}

.flex-button > SPAN {
    position: absolute;
    display: flex;
	top:0;
	left:0;
	right:0;
	bottom:0;
    color: #FFF;
    font-size: 3rem;
    font-weight: 600;
    line-height: 1.1;
	justify-content:center;
	align-items:center;
}

.number-icon{
	position: relative;
    display: block;
}

.number-icon > IMG{
	position: relative;
    display: block;
	height:90px;
	width:auto;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:1rem;
}

.flex-button > SPAN IMG.icon {
    position: relative;
    display: block;
	height:90px;
	width:auto;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:1rem;
	margin-top:0;
}

.flex-button > SPAN > SPAN {
	display:block;
	position:relative;
	width:100%;
	
}

.flex-button:hover {
    transition: 0.1s all ease;
    -o-transform: scale(1.02,1.02);
    -webkit-transform: scale(1.02,1.02);
    -moz-transform: scale(1.02,1.02);
    -ms-transform: scale(1.02,1.02);
    transform: scale(1.02,1.02);
}

.tooltip-overlay {
    background: rgba(255,255,255,0.96);
    border: 0px;
    box-shadow:2px 2px 4px rgba(0,0,0,0.2);
}

#bigimageholder{
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	display:flex;
	background:rgba(255,255,255,0.9);
	z-index:100000;
	justify-content: center;
	align-items: center;
	opacity:0;
}

#bigimageholder > IMG{
	position:relative;
	display:block;
	max-width:calc( 100% - 90px );
	max-height:calc( 100% - 90px );
	box-shadow:3px 3px 6px rgba(0,0,0,0.3);
}

#bigimageholder > A{
	position:absolute;
	display:block;
	color:#000;
	text-shadow:1px 1px 4px rgba(255,255,255,1);
	font-weight:bold;
	line-height:1;
	top:8px;
	right:15px;
	font-size:4.5rem;
	z-index:100002;
}

#bigimageholder > A:hover{
	text-decoration:none;
	font-size:5rem;
	top:6px;
	right:13px;
}

BODY.noscroll{
	overflow:hidden !important;
}

.ms-bigimage{
		position:relative;
}

.ms-bigimage .lupe-weiss, .ms-bigimage .lupe-rot, .ms-bigimage .lupe-schwarz{
	content:"";
	position:absolute;
	top:22px;
	left:5px;
	background:url("../gfx/meilensteine/ic-lupe-weiss.png") no-repeat center center scroll transparent;
	width:20px;
	height:20px;
	display:block;
	opacity:0.5;
}

.ms-bigimage .lupe-rot{
	background-image:url("../gfx/meilensteine/ic-lupe-rot.png");
}

.ms-bigimage .lupe-schwarz{
	background-image:url("../gfx/meilensteine/ic-lupe-schwarz.png");
}

.ms-bigimage:hover .lupe-weiss, .ms-bigimage:hover .lupe-rot, .ms-bigimage:hover .lupe-schwarz{
	opacity:1;
}

/* RESPONSIVE */

@media(max-width:1120px){
	HEADER > #navibar > NAV > UL > LI > UL {
		top: auto;
		background:none;
		box-shadow:none;
	}
	
	HEADER > #navibar > NAV > UL > LI.language-select > A:last-child {
		margin-right: 0px;
	}
	
	HEADER > #navibar > NAV > UL > LI > UL > LI.dropdown-sub > A {
		padding: 0px 0px 0px 0px;
		margin: 0px 0px;
		font-size: 0.87em;
		height: auto;
		line-height: 1.2;
		background: none;
	}
	
	HEADER > #navibar > NAV > UL > LI > UL > LI.has-dd-sub > A {
		height: auto;
		line-height: 1.2;
		margin-top: 0px;
		margin-bottom: 0px;
	}
	
	HEADER > #navibar > NAV > UL > LI > UL > LI.dropdown-sub.dropdown-sub > A {
		margin-top: 0.25rem;
		opacity:0.5;
	}
	
	HEADER > #navibar > NAV > UL > LI > UL > LI.dropdown-sub.dropdown-sub-last > A {
		margin-top: 0rem;
		margin-bottom: 1rem;
	}
	
	HEADER > #navibar > NAV > UL > LI > UL {
		margin-top: 0px;
		margin-bottom: 0px;
	}
	
	HEADER > #navibar > NAV > UL > LI > A {
		font-size:2.25rem;
		margin-top:1.25rem;
		font-weight:bold;
	}
	
	HEADER > #navibar > NAV > UL > LI.active > A {
		color:#F00;
	}
	
	HEADER > #navibar > NAV > UL > LI:first-child > A {
		margin-top:0;
	}
	
	HEADER > #navibar > NAV > UL > LI > UL > LI > A {
		font-size:1.9rem;
		margin:0.35rem 0;
		font-weight:normal;
	}
	
	HEADER > #navibar > NAV > UL > LI > UL > LI > UL > LI > A {
		font-size:1.35rem;
	}
	
	BODY.sticky HEADER > #navibar > NAV > UL > LI > UL {
		top: auto;
		background:none;
		box-shadow:none;
	}
	
	BODY.sticky HEADER > #navibar > NAV > UL > LI.language-select > A:last-child {
		margin-right: 0px;
	}
	
	BODY.sticky HEADER > #navibar > NAV > UL > LI > UL > LI.dropdown-sub > A {
		padding: 0px 0px 0px 0px;
		margin: 0px 0px;
		font-size: 0.87em;
		height: auto;
		line-height: 1.2;
		background: none;
	}
	
	BODY.sticky HEADER > #navibar > NAV > UL > LI > UL > LI.has-dd-sub > A {
		height: auto;
		line-height: 1.2;
		margin-top: 0px;
		margin-bottom: 0px;
	}
	
	BODY.sticky HEADER > #navibar > NAV > UL > LI > UL > LI.dropdown-sub.dropdown-sub > A {
		margin-top: 0.25rem;
		opacity:0.5;
	}
	
	BODY.sticky HEADER > #navibar > NAV > UL > LI > UL > LI.dropdown-sub.dropdown-sub-last > A {
		margin-top: 0rem;
		margin-bottom: 1rem;
	}
	
	BODY.sticky HEADER > #navibar > NAV > UL > LI > UL {
		margin-top: 0px;
		margin-bottom: 0px;
	}
	
	BODY.sticky HEADER > #navibar > NAV > UL > LI > A {
		font-size:2.25rem;
		margin-top:1.25rem;
		font-weight:bold;
	}
	
	BODY.sticky HEADER > #navibar > NAV > UL > LI.language-select > A {
		margin-top:0;
	}
	
	BODY.sticky HEADER > #navibar > NAV > UL > LI.active > A {
		color:#F00;
	}
	
	BODY.sticky HEADER > #navibar > NAV > UL > LI:first-child > A {
		margin-top:0;
	}
	
	BODY.sticky HEADER > #navibar > NAV > UL > LI > UL > LI > A {
		font-size:1.9rem;
		margin:0.35rem 0;
		font-weight:normal;
	}
	
	BODY.sticky HEADER > #navibar > NAV > UL > LI > UL > LI > UL > LI > A {
		font-size:1.35rem;
	}
	
	BODY.sticky HEADER > #navibar > NAV > UL > LI > A {
		height: auto;
		line-height: 1.2;
	}
	
	HEADER > #navibar > NAV {
		height:calc( 100vh - 70px - 74px );
		overflow:auto;
		padding-bottom:3rem;
	}
	
	HEADER > #navibar > NAV > UL {
		float: right;
	}
}

@media(max-width:760px){
	HEADER > #navibar > NAV {
		height:calc( 100vh - 60px - 74px );
	}
}

@media(max-width:450px){
	HEADER > #navibar > NAV {
		height:calc( 100vh - 30px - 74px );
	}
}

/* LEFT RIGHT TRI */

@media(max-width:1499px){
	.box-new-leftwhite .wrapper{
		width:calc( 100% - 170px );
		margin-right:170px;
		padding-left:20px;
	}
	
	.box-new-rightwhite .wrapper{
		width:calc( 100% - 170px );
		margin-left:170px;
		padding-right:20px;
	}
	
	.box-after-right, .box-after-left {
		width: 120px;
	}
	
	.newsbox > .news H3 {
		margin-top:30px;
		min-height:auto !important;
	}
}

@media(max-width:1350px){
	.quote.box-new-leftwhite .wrapper{
		width:calc( 100% - 30px );
		margin-right:15px;
		padding-left:0;
		max-width:none;
	}
	
	.quote.box-new-rightwhite .wrapper{
		width:calc( 100% - 30px );
		margin-left:15px;
		padding-right:0;
		max-width:none;
	}
}

@media(max-width:1280px){
	.newsbox > .news H3 {
		margin-top:0px;
	}
	
	.newsbox > .news .rightpart {
		padding-left: 25px;
	}
	
	.big-button{
		margin-left:auto;
		margin-right:auto;
		display:block;
		max-width:300px;
		text-align:center;
	}
}

@media(max-width:850px){
	.box-new-leftwhite .wrapper{
		width:calc( 100% - 130px );
		margin-right:130px;
	}
	
	.box-new-rightwhite .wrapper{
		width:calc( 100% - 130px );
		margin-left:130px;
	}
	
	.box-after-right, .box-after-left{
		width: 80px;
	}
}

@media(max-width:767px){
	.newsbox > .news IMG {
		display: block;
		width: auto;
		max-width:100%;
		margin-right:0;
		margin-left:0;
	}

	.newsbox > .news .leftpart {
		width: auto;
		float: none;
		text-align:left;
		margin-bottom:2.25rem;
	}
	.newsbox > .news .rightpart {
		width: auto;
		float: none;
		padding-left:0px;
	}
	
	.box-new-leftwhite .wrapper{
		width:calc( 100% - 120px );
		margin-right:120px;
	}
	
	.box-new-leftwhite .wrapper{
		width:calc( 100% - 135px );
		margin-right:120px;
		padding-left: 0px;
	}
	
	.box-new-rightwhite .wrapper {
		width:calc( 100% - 135px );
		margin-left:120px;
		padding-right: 0px;
	}
}

@media(max-width:600px){
	.box-new-leftwhite .wrapper{
		width:calc( 100% - 95px );
		margin-right:80px;
	}
	
	.box-new-rightwhite .wrapper{
		width:calc( 100% - 95px );
		margin-left:80px;
	}
	
	.box-after-right, .box-after-left{
		width: 40px;
	}
}

@media(max-width:480px){
	.box-new-leftwhite .wrapper{
		width:calc( 100% - 65px );
		margin-right:50px;
	}
	
	.box-new-rightwhite .wrapper{
		width:calc( 100% - 65px );
		margin-left:50px;
	}
	
	.box-after-right, .box-after-left{
		width: 30px;
	}
}

@media(max-width:800px){
	#introimage > DIV > H1 {
		font-size: 40px;
	}
}

@media(max-width:650px){
	#introimage > DIV > H1 {
		font-size: 30px;
	}
}

@media(max-width:500px){
	#introimage > DIV > H1 {
		font-size: 26px;
		width:60%;
		margin:0.5rem 20% 0 20%;
	}
}

@media(max-width:380px){
	#introimage > DIV > H1 {
		font-size: 24px;
		width:80%;
		text-align:right;
		line-height:1.1;
		margin:1rem 0 0 20%;
	}
}

@media(max-width:767px){
	H2 {
		font-size: 3rem !important;
	}
}

@media(max-width:450px){
	H2 {
		font-size: 2.5rem !important;
	}
}

.hinweisgeberlogo{
	max-width:200px;
	display:inline-block;
	position:relative;
	top:-20px;
	margin-left:20px;
}

@media(max-width:1200px){
	.hinweisgeberlogo{
		max-width:160px;
		display:block;
		position:relative;
		top:auto;
		margin-left:0px;
		margin-top:1.25rem;
		margin-bottom:0.75rem;
	}
}

#cookie-bar{
	background:rgba(255,255,255,0.9);
	color:#000;
	box-shadow:0px -2px 3px rgba(0,0,0,0.1);
}

#cookie-bar A{
	color:#000;
}